/* ======================================================== */
/* CSS for control sap.ui.commons/ApplicationHeader.control */
/* ======================================================== */

.sapUiAppHdr{
	background-color:@sapUiExtraLightBG;
	background-repeat:repeat-x;
	color: @sapUiBaseText;
	display:inline-block;
	overflow:hidden;
	width:100%;
	white-space:nowrap;
}

.sapUiAppHdrLogo{
	display: inline-block;
	overflow:hidden;
	position:relative;
	vertical-align: middle;
	white-space: nowrap;
}

.sapUiAppHdrWelcomeLogoffArea{
	display:inline-block;
	float:right;
	margin-top:5px;
	margin-bottom:3px;
	text-align:right;
	vertical-align: bottom;
	white-space:nowrap;
}

.sapUiAppHdr .sapUiTv{
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	line-height:23px;
	padding-right:5px;
	vertical-align: middle;
}

.sapUiAppHdr .sapUiImg{
	padding-left:5px;
	vertical-align: middle;
}